Instalacja nowych aplikacji na starszego androida


(Marcinkawik 1997) #1

Witam forumowiczów. 


(Piotrek2255) #2

Zainstalować można pod warunkiem, że aplikacja nie wymaga np. Androida w wersji 2.3 albo 4.x i wyżej. Jeśli coś jest napisane np. na Androida 4.4 to tego nie przeskoczysz i nie zainstalujesz na starszej wersji. No i oczywiścienie nie zainstalujesz aplikacji z firmware Sony, bo one wymagają frameworka. 

 

Aplikacje z marketu możesz pobierać za pomocą tej strony: http://apps.evozi.com/apk-downloader/?utm_source=appmaniak.pl&utm_medium=artykul&utm_campaign (ale działa tylko z bezpłatnymi!)


(Piesek64) #3

Możesz wgrać nieoficjalne romy, które powinny dać wyższą wersję Androida i kilka problemów powinno zniknąć.

4.1.1: http://androidstuff.pl/upgrade-htc-desire-to-android-4-1-1-jelly-bean-with-cyanogenmod-10/

4.4.4: http://www.androidkitkat.org/custom-rom/update-htc-desire-a8181-android-kitkat-4-4-easy-method/933/


(Marcinkawik 1997) #4

Tylko jakbym mógł te pliki pobrać z tych linków to byłoby cudownie...


(Niewiadowski) #5

http://www.cyanogenmod.org/


(Piesek64) #6

Cyanogenmod nie zawiera 11 i 10 wersji. To co podałem to porty.

I co to jest? http://fs1.d-h.st/download/00010/Nax/CM10Evervolv_V1.zip